emf2svg-conv(1)

NAME
emf2svg-conv - Enhanced Metafile to SVG converter

SYNOPSIS
emf2svg-conv [OPTION...] -i FILE -o FILE

DESCRIPTION
emf2svg -- Enhanced Metafile to SVG converter

-h, --height=HEIGHT
    Max height in px

-i, --input=FILE
    Input EMF file

-o, --output=FILE
    Output SVG file

-p, --emfplus
    Handle EMF+ records

-v, --verbose
    Produce verbose output

-w, --width=WIDTH
    Max width in px

-?, --help
    Give this help list

--usage
    Give a short usage message

--version
    Print program version

-V, --version
    Print emf2svg version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

REPORTING BUGS
Report bugs to https://github.com/kakwa/libemf2svg/issues.